h1 {
	margin: 10px 0 15px 0;
	padding: 0;
}

#containershadow {
	/* background:url(../images/content_gradient_bg.jpg) repeat-x;*/
	/* background:#ffa70e; */ /* background:#ccc; */
	margin: 0 auto;
	width: 788px;
}

#container {
	/* background: url(../images/content_gradient_bg_dark.jpg) repeat-x; */
	margin: 0 auto;
	width: 780px;
	/* border:2px solid green; */ /* border:1px solid #3c70bd;  */
}

#header_content_container {
	margin: 0;
	padding: 3px;
	width: 960px;
}

#right_content {
	float: left;
	width: 440px;
	margin-top: 20px;
	/* border:3px solid green; */
	/*background:#FFF url(../images/megasharesv2logo.jpg) no-repeat;*/
}

#right_content_short {
	float: left;
	margin: 3px 0 15px 0;
	width: 250px;
}

#navlist {
	/* font: bold Verdana, sans-serif; */
	/* font: Arial, Helvetica, Verdana, sans-serif;
	margin: .5em; */

	/* font-size: 11pt; */
	font-family: Verdana;
	color: #d80000;
	text-align: center;
	margin: 5px 0 0 0;
	/* padding: 0 5px; */

}

#navlist li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}

#navlist li a { /*border-bottom:4px solid #ffa70e;*/
	/* padding: 0.25em 0.2em 0.2em 0.5em; */
	text-decoration: none;
	/* border-left:2px solid #cccccc; */
}

#navlist li a:link { /* color:#01255b; */
	color: #73736b;
}

#navlist li a:visited {
	color: #73736b;
}

#navlist li a:hover {
	/* border-bottom: solid 1px blue; */
	/* background: #ffd793; */
	/* background:#ffa70e; */ /* border-bottom:4px solid #01255b; */
	/* border-left:2px solid #000000; */
	color: #3c70bd;
}

#adbar {
	background: url(../images/ad_bar_bg.gif) no-repeat;
	float: left;
	height: 85px;
	text-align: center;
	display: block;
	vertical-align: middle;
	line-height: 1.5em;
	width: 603px;
}

#file_preview {
	float: right;
	clear: left;
	margin: 30px;
	height: 120px;
	width: 120px;
	border: 1px dashed #efdab7;
}

.file_info {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	text-align: justify;
	padding: 10px;
	margin: 0;
}

.legal {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 8pt;
	line-height: 1em;
	text-align: justify;
	margin: 0 4px;
	padding: 5px 0;
}

.blog-snips {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 8pt;
	line-height: 1em;
	text-align: left;
	margin: 0 4px;
	padding: 5px 0;
}

/* download passport  */
.passport {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 9pt;
	line-height: 1em;
	text-align: left;
	margin: 0;
	padding: 5px 0;
}

#wide_content,.wide_content {
/*	padding: 20px 5px;
	clear: left;
	padding-bottom: 170px;
 
 */
	/* must be same height as the footer */
}

#mid_box { /*background:url(../images/upload_box_bg.jpg) no-repeat;*/
	background: #FFF url(../images/my-ms-tablebg.gif);
	height: 130px;
	/* border-bottom:2px solid #ffa70e; */
	text-align: center;
	/* margin-top:2px; */
	border: 1px solid;
}

#left_content {
	float: left;
	width: 315px;
	/* border:1px solid; */
}

#left_content_wider {
	float: left;
	margin: 0;
	padding: 20px 0;
	width: 330px;
}

#durllink {
	width: 603px;
	height: 140px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	background: url(../images/links_bg.png) repeat-x;
	color: #01255b;
	font: bold 13pt Ariel, helvetica, sans-serif;
}

#add_opts {
	background: url(../images/add-opts-ff.png) no-repeat;
	width: 313px;
	height: 183px;
	padding: 45px 0 0 5px;
	color: #fff;
	font: bold 8pt Verdana, sans-serif;
}

.try_custom {
	background: url(../images/try_custom.png) no-repeat 0 0;
	border: 0;
	text-indent: -1000em;
	height: 28px;
	display: block;
	text-align: center;
	width: 313px;
}

a.try_custom:link,a.try_custom:visited,a.try_custom:active {
	background: url(../images/try_custom.png) no-repeat 0 0;
	text-decoration: none;
}

a.try_custom:hover {
	background: url(../images/try_custom.png) no-repeat -313px 0;
}

#friend-table {
	width: 590px;
	margin: 0 auto;
	clear: left;
}

/* LINK CARD LOGIN BOX */
#link-card-login {
	width: 163px;
	height: 130px;
	background: url(../images/link-card-login.png) no-repeat;
	margin: 10px auto;
}

#link-card-error {
	background: url(../images/link-card-error.png) no-repeat;
	width: 163px;
	height: 175px;
	margin: 10px auto;
}

#link-card-login p,#link-card-login a,#link-card p,#link-card a,#link-card-error p,#link-card-error a
	{
	padding: 6px;
	margin: 0 auto;
	font: bold 7pt Ariel, helvetica, sans-serif;
	color: #fff;
	text-align: right;
}

#link-card-login form,#link-card-error form {
	padding: 45px 0 0 50px;
}

#link-card-login input,#link-card-error input,#myms_form input {
	width: 101px;
	height: 13px;
	margin-top: 2px;
	padding: 2px;
	background: #e6edf4;
	border: 1px solid #000;
	font: 8pt Ariel, helvetica, sans-serif;
	color: #011738;
}

/*  SEARCH BOX  */
#search-box {
	float: left;
	margin: 5px 10px;
	padding: 17px 0 0 0;
	width: 226px;
	height: 85px;
	clear: left;
	background: url(../images/search-bg.png) no-repeat;
}

#search-box2 {
	margin: 0 auto;
	padding: 5px 0 0 10px;
	width: 780px;
	height: 35px;
	clear: left;
/*	background: url(../images/search-vert-bg.png) no-repeat;*/
}

#browse_container {
	float: left;
	width: 403px;
	height: 300px;
	margin-left: 40px;
	/*background:url(../images/browse-bg.png) no-repeat;*/
	/* padding:32px 0 0 72px; margin:0;*/ /*display:block;*/
	border: 1px solid;
}

#upload_form input,#upload_form select {
	border: 1px solid #fff;
	font-family: Verdana, Ariel, helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #000;
	margin: 3px;
	padding: 3px;
	background: #e6edf4;
}

#upload_form select {
	border: 1px solid #fff;
	font-family: Verdana, Ariel, helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #000;
	margin: 3px;
	padding: 3px;
	background: #e6edf4;
	width: 140px;
}

h2.signup {
	color: #213f56;
}

#myms-user-head {
	width: 100%;
	border-bottom: 2px solid #213f56;
	margin-bottom: 10px;
}

/* Pageination styling for FF */
#pageination-top {
	margin: -22px 10px 0 0;
	font: bold 8pt Ariel, helvetica, sans-serif;
	display: inline;
	float: right;
}

#pageination-bot {
	margin: 10px auto;
	padding: 10px 0;
	font: bold 8pt Ariel, helvetica, sans-serif;
	width: 96%;
	border-top: 2px solid #213f56;
	margin: 10px auto;
	padding: 10px 0;
	font: bold 8pt Ariel, helvetica, sans-serif;
	width: 100%;
}

#pageination-bot a,#pageination-top a {
	font: bold 8pt Ariel, helvetica, sans-serif;
	border: 2px solid #213f56;
	padding: 2px 4px;
	background: url(../images/my-ms-tablebg2.gif);
	color: #213f56;
}

/*.current {
	font: bold 8pt Ariel, helvetica, sans-serif;
	border: 2px solid #101f2a;
	padding: 2px 4px;
	color: #213f56;
	background: url(../images/my-ms-tablebg.gif);
}*/

.nextprev {
	font: bold 8pt Ariel, helvetica, sans-serif;
	border: 2px solid #213f56;
	padding: 2px 4px;
	background: url(../images/my-ms-tablebg2.gif);
	color: #213f56;
}

h2.upgbox {
	text-align: center;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.3em;
}

h2.upgboxTitle {
	text-align: center;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 12px;
	/* line-height:1.5em;  */
}

/* Hides from IE-mac \*/
* html .clearfix { 
    height: 1%;
}
.clearfix {
    display: block;
}

.account_info{
    text-align: left;
    font-weight: bold;
    font-size: 11px;
    width: 97%;
    margin:  0 auto;
    
}
.account_info tr{
    line-height: 30px;
}
.thead td
{
    color: #73736B;
    font-size: 15px;
}
.bClose {
    cursor: pointer;
    font-weight: bold;
    position: absolute;
    right: 15px;
    text-decoration: none;
    top: 10px;
}
#cancel_subscription
{
     height: 252px;
    padding: 15px;
    width: 565px;
    background-color: #FFFFFF;
    border-radius:15px;
    border: solid 1px #CCCCCC;
    
}

.footnote
{
    font-size: 11px;
}
.btn_auth
{
    display: block;
    float: left;
    padding: 3px 10px;
    background-color: #CCCCCC;
    margin-left: 5px;
    border-radius:5px;
    
}
.btn_auth:hover
{
    text-decoration: none;
    background-color: #999999;
}